const queryListByName = (params) => {
    return $axios({
        url: '/bizquery/list',
        method: 'post',
        params
    })
}

const queryDetailByParams = (params) => {
    return $axios({
        url: '/bizquery/detail',
        method: 'post',
        params
    })
}

const queryInsuredCountByName = (params) => {
    return $axios({
        url: '/qcc',
        method: 'post',
        params
    })
}